<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width" />
    <link rel="stylesheet" href="./css/main.css" />

    <title>Document</title>
  </head>
  <body>
  <header class="header">
      <div class="container">
        <nav class="header__nav">
          <ul class="header__list">
            <li class="header__item active"><a href="#">HOME</a></li>
            <li class="header__item"><a href="#">ABOUT US</a></li>
            <li class="header__item"><a href="#">Our Journal</a></li>
            <li class="header__item"><a href="#">Projects</a></li>
            <li class="header__item"><a href="#">news</a></li>
            <li class="header__item"><a href="#">features</a></li>
            <li class="header__item"><a href="#">contact</a></li>
          </ul>
        </nav>
        <div class="burger">
          <span></span>
      </div>
        <div>
          <img
            src="./images/header__background.png" alt="header__background" class="header__background"/>
        </div>
      </div>
    </div>
    </header> 
    <section class="section-post">
      <div class="container">
        <h2 class="section-post__title sections__title">- OUR Recent posts</h2>
        <ul class="section-post__wrapper">
          <li class="section-post__item">
              <img class="section-post__image" src="./images/post-img1.png" alt="post 1">
            <div class="section-post__text">
              <h3 class="section-post__title">Aenean Adipiscing Etiam Vestibulum</h3>
              <span class="section-post__commit">Photography, Journal / 9 Comments</span>
              <p class="section-post__descr">Etiam porta sem malesuada euismod. Aenean leo
                quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
            </div>
          </li>
          <li class="section-post__item">
            <img class="section-post__image" src="./images/postimg2.png" alt="post 2">
          <div class="section-post__text">
            <h3 class="section-post__title">Aenean Adipiscing Etiam Vestibulum</h3>
            <span class="section-post__commit">Photography, Journal / 9 Comments</span>
            <p class="section-post__descr">Etiam porta sem malesuada euismod. Aenean leo
              quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
          </div>
        </li>
        <li class="section-post__item">
          <img class="section-post__image" src="./images/postimg 3.png" alt="post 3">
        <div class="section-post__text">
          <h3 class="section-post__title">Aenean Adipiscing Etiam Vestibulum</h3>
          <span class="section-post__commit">Photography, Journal / 9 Comments</span>
          <p class="section-post__descr">Etiam porta sem malesuada euismod. Aenean leo
            quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
        </div>
      </li>
      <li class="section-post__item">
        <img class="section-post__image" src="./images/postimg4.png" alt="post 4">
      <div class="section-post__text">
        <h3 class="section-post__title">Aenean Adipiscing Etiam Vestibulum</h3>
        <span class="section-post__commit">Photography, Journal / 9 Comments</span>
        <p class="section-post__descr">Etiam porta sem malesuada euismod. Aenean leo
          quam. Pellentesque ornare sem lacinia quam venenatis vestibulum.</p>
      </div>
    </li>
        </ul>
      </div>
    </section>
    <section class="section-inst">
      <div class="container">
        <div class="section-inst__titles">
          <h2 class="sections__title">- Latest Instagram Shots</h2>
          <a class="section-inst__link" href="#">go to our instagram page -</a>
        </div>
        <ul class="section-inst__wrapper">
            <li class="section-inst__list" ><img src="./images/inst1.png" alt="inst1"
              class="instagram-shots__img"></li>
            <li class="section-inst__list"><img src="./images/inst2.png" alt="inst2"
              class="instagram-shots__img"></li>
            <li class="section-inst__list"><img src="./images/inst3.png" alt="inst3"
              class="instagram-shots__img"></li>
            <li class="section-inst__list"><img src="./images/inst4.png" alt="inst4"
              class="instagram-shots__img"></li>
        </ul>
      </div>
    </section>
    <footer class="footer">
      <div class="container">
          <div class="footer__content">
              <p class= "section__title footer__title">- get in touch with us -</p>
              <p class="footer__text">Maecenas faucibus molli interdum. Cras mattis consectetur purus
                  sitor amet sed donec malesuada ullamcorper odio. <a href="#">Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</a>
                  </p>
              <ul class="footer__link">
                  <li><a href="#"></a><img src="./images/rss.png" alt="rss"></li>
                  <li><a href="#"></a><img src="./images/facebook.png" alt="facebook"></li>
                  <li><a href="#"></a><img src="./images/twitter.png" alt="twitter"></li>
                  <li><a href="#"></a><img src="./images/dribbble.png" alt="dribble"></li>
                  <li><a href="#"></a><img src="./images/pinterest.png" alt="pinterest"></li>
              </ul>
              <p class="footer__address"> Moonshine St. 14-05 Light City &nbsp / &nbsp T. +00 (123) 456 78 90 &nbsp / &nbsp first.last@email.com</p>
          </div>
      </div>
  </footer>
  <script>
    document.querySelector('.burger').addEventListener('click', function() {
        this.classList.toggle('active');
        document.querySelector('.header__nav').classList.toggle('open');
    })
</script>
  </body>
</html>
